--- # Fursona YAML

Fursona:
  page_title: "What's Gender?"
  card_title: "I'm Transgender!"
  title: "Alexis Werefox"
  src: "/emoji/pixel_alexis.png"
  alt: "It's me! Alexis Werefox!"
  src2: "/images/alexis_witch.jpg"
  alt2: "Some art of Alexis Werefox in a black corset and miniskirt and pink/black striped leggings and a witch hat, with magic effects surrounding her."
  info: |
    That's me, the witchy foxxo herself! 💙

    Despite making this whole website, I'm honestly not much for talking about myself most of the time, unless I'm feeling particularly good.

    I'm a fox, though! I think originally based on a fennec, but I've kinda moved away from that design nowadays.

    Also, I'm a witch! I have magic powers, which have honestly been mostly used to indulge in kinks, but uhhhhhh... What were we talking about here again?

    I know! I know! You came here to see some art, yes?! Well, here's a free one for ya!~

    (this was done by the wonderful @ribbonfemale on Twitter!)
